/*
 Theme Name:     Valenti Child
 Theme URI:      http://www.vmarinov.com
 Description:    Flipgoods
 Author:         Valentin Marinov
 Author URI:     http://www.vmarinov.com
 Template:       valenti_new
 Version:        1.0.0
*/
 
@import url("../valenti_new/style.css");

.activity-inreplyto .rtmedia-activity-container { overflow: auto; }
 
.vm-forums-list, .bbp-topics { border: none !important; }
.vm-forums-list .bbp-body > ul, .bbp-topics .bbp-body > ul { background-color: #F5F5F5 !important; border: 1px solid #eee; margin: 10px 0px !important; }

.bbp-forum-title, .bbp-forum-topic-count, .bbp-forum-reply-count, .bbp-topic-title, .bbp-topic-reply-count { font-size: 16px !important; font-family: 'Oswald', sans-serif; }
ul.forum-titles .bbp-forum-freshness, ul.forum-titles .bbp-topic-freshness { font-size: 16px; font-family: 'Oswald', sans-serif; }
#bbpress-forums .vm-user-info {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 3px 7px 0px 12px;
    text-align: left;
}

.imginline { margin: 3px 0px 0px 0px !important; border: none !important; vertical-align: top; }

.bbp-reply-author {
    width: 156px !important;
}
.bbp-reply-author .bbp-author-name { font-weight: bold; font-size: 14px; }
.bbp-meta .bbp-reply-post-date { font-weight: bold; }
.bbp-reply-author { margin-top: 12px; width: 150px !important; }
.bbp-reply-author .bbp-author-avatar img.avatar { margin-top: 5px !important; }
.bbp-topic-freshness-author .bbp-author-avatar { display: none; }
.vm-forums-list .bbp-forum-content > span { color: #aeaeae !important; font-size: 12px !important; font-family: arial;}
.vm-last-post-date > a, .bbp-topic-freshness > a { color: #aeaeae !important; font-size: 12px !important; font-family: arial; }
.bbp-topic-freshness-author .bbp-author-name { font-size: 13px !important; }
.bbp-topic-title .cb-bbp-topic-avatar { display: none; }
#bbpress-forums .cb-bbp-topic-meta { padding-left: 0px !important; }
.bbp-topic-title .bbp-topic-permalink { font-size: 16px !important; font-weight: 600; font-family: 'Open Sans', sans-serif !important; letter-spacing: 0px !important; }
.bbp-topic-title .bbp-topic-started-by { font-size: 13px !important; font-family: 'Open Sans', sans-serif !important; }
.vm-acomment-wrap { padding: 8px; background: #FAFAFA; }
#buddypress div.activity-comments ul li {
    border-top: none;
    padding: 12px 0 0;
    margin: 0px;
}

#buddypress #whats-new-options #rtmedia-add-media-button-post-update { margin-top: 8px !important; }
.widget_recent_comments li.recentcomments { text-indent: -15px;padding-left: 25px; }
#recent-media-tabs > ul { display: none !important; }
#rtmediagallerywidget-2 h3.cb-sidebar-widget-title { margin-bottom: 0px !important; }
#recent-media-tabs .rtmedia-item-thumbnail { 
    overflow: hidden;
    margin: 3px 6px;
    position: relative;
    height: 119px;
}
#recent-media-tabs .rtmedia-item-thumbnail > img { 
    /*position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;*/
    width: 100% !important;
    height: 100% !important;
}

.entry-content ul { list-style-type: disc !important; }
.post .entry-content ul > li { text-indent: -15px; padding-left: 25px; }

#reply-comment-title {
    padding: 0 0 5px 0;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    font-size: 16px;
    color: gray;
    margin: 0 0 15px 0;
    border-bottom: 10px solid #f0f0f0;
    font-family: 'Oswald', sans-serif;
}

.rtmedia-container p.comments-logged-in-as, .rtmedia-container p.logged-in-as {
    font-size: 12px;
    color: #b3b3b3;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

input[type=submit]#rt_media_comment_submit { 
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.1em;
    float: right;
    margin-right: 0;
}

.rtmedia-container .drag-drop .start-media-upload, .rtmedia-like, .rtmedia-comment-link, #b3p_show_signature, #add_signature {
    background: #f7f7f7 !important;
    padding: 5px 15px !important;
    font-size: 14px !important;
    color: #999999 !important;
    border: 3px solid #e9e9e9 !important;
    border-radius: 0 !important;
    -webkit-transition: opacity, 0.35s !important;
    -ms-transition: opacity, 0.35s !important;
    -o-transition: opacity, 0.35s !important;
    -transition: opacity, 0.35s !important;
    transition: opacity, 0.35s !important;
    margin-bottom: 10px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    text-decoration: none !important;
    display: inline-block !important;
}
.rtmedia-container .drag-drop .start-media-upload:hover, .rtmedia-like:hover, .rtmedia-comment-link:hover, #b3p_show_signature:hover, #add_signature:hover  { 
    background-color: #ff0000 !important;
    text-decoration: none;
    cursor: pointer;
    color: #fff !important;
    border-color: #ff0000 !important;
}

.rtmedia-item-comments { margin-top: 20px; }
.rtmedia-actions-before-comments { text-align: right; }
.rtm-like-loading { margin: 0 6px 0 0 !important; border: none !important; }
.rtmicon-thumbs-up { display: inline-block !important; }
.vm-reply-link-wrapper {
    border-top: 1px dotted #ddd;    
    padding-top: 15px;
    bottom: 25px;
    position: relative;           
    font-size: 14px;
    margin-top: 30px;
    padding-right: 0px !important;
    margin-right: 12px !important;
}
.bbp-reply-content { margin-left: 170px !important; }
.bbp-reply-content > p { font-size: 14px; }
.vm-reply-link { float: right; }
.vm-signature { float: left; }
#bbpress-forums div.bbp-reply-content a.bbpl_button {
    padding: 2px 0 2px 24px;
    float: left;
    background: url('images/thumbs_up_20_20.png') no-repeat;
    text-decoration: none !important;
}
a.bbpl_button > span { font-size: 12px; vertical-align: top; }
a.bbpl_button.like-loading {
    background: url('images/ajax-loader.gif') no-repeat !important;
}
.vm-reply-link-wrapper .bbpl_button_wrapper { margin-left: 3px !important; }
.lwa .cb-form-body input[type="password"], .lwa .cb-form-body input[type="text"], .cb-join-modal .cb-form-body input[type="password"], .cb-join-modal .cb-form-body input[type="text"] {
	float: right;
	margin: 0px;
}
.cb-mask, .sbi_photo_wrap, .rtmedia-item-thumbnail {
	background: #060606 !important;
}
.cb-mask:hover a > img, .sbi_photo_wrap:hover a > img, .rtmedia-item-thumbnail:hover img {
	opacity: .6;
	-webkit-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    -transition: all 1s ease;
    transition: all 1s ease;
}
body .wp-caption img:hover {
	opacity: 1;
}
body #cb-mob-menu .cb-mob-menu-wrap {
	text-align: left;
}
body #cb-mob-menu .cb-mob-menu-wrap ul li {
	font-size: 16px;
	margin: 10px 20px;
}
body #cb-mob-menu {
	max-width: 220px;
	left: 0px;
}
@media only screen and (min-width: 768px) {
    html .admin-bar.cb-stuck #cb-nav-bar .cb-nav-bar-wrap {
        top: 0px;
    }	
}
@media only screen and (max-width: 768px) {
	body .cb-fis-big .cb-entry-header .cb-title-fi .cb-entry-title {
		font-size: 22px;
	}
	body.cb-fis-tl-default .cb-fis-big .cb-entry-header .cb-title-fi {
		max-width: 100%;
		position: relative;
	}
	body .cb-fis-big .cb-entry-header {
		position: relative;
	}
	
	body #wpadminbar {
		top: -41px;
	}
	
}